#
# Copyright 2020 Google LLC
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     https://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#

# TODO: remove it after defined tenant info and auth
file.location.bucket-name= odes-os-file-temp
file.location.user-id= common-user
gcp.records.url=localhost

# TODO: ENV style variables should not be used in Spring. This should be refactored.
RECORDS_ROOT_URL=${gcp.records.url}

